{% load static %}
{% load widget_tweaks %}
<!DOCTYPE html>
<html lang="en">
<head>
	<title>ثبت نام</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" href="{% static 'registration/login/images/icons/favicon.ico' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/bootstrap/css/bootstrap.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/fonts/iconic/css/material-design-iconic-font.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/animate/animate.css' %}">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/css-hamburgers/hamburgers.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/animsition/css/animsition.min.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/select2/select2.min.css">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/daterangepicker/daterangepicker.css' %}">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/css/util.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/css/main.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'registration/login/css/rtl.css' %}">
<!--===============================================================================================-->
</head>
<body>
	
	<div class="limiter">
		<div class="container-login100">
            
			<div class="wrap-login100">
				<form class="login100-form validate-form" method="post">{% csrf_token %}
					<span class="login100-form-title p-b-26 myfont">
						ثبت نام در سایت
					</span>
					<span class="login100-form-title p-b-48">
						<i class="zmdi zmdi-font"></i>
					</span>

					<div class="wrap-input100 validate-input" data-validate = "Valid email is: a@b.c">
						{{form.username|add_class:"input100"}}
                        {% if form.username.errors %}
                        <div class="errors">
                        {% for error in form.username.errors %}
                            <span>{{error}}</span>
                        {% endfor %}
                        </div>
                        {% endif %}
						<span class="focus-input100" data-placeholder="نام کاربری"></span>
					</div>

                    <div class="wrap-input100 validate-input" data-validate = "Valid email is: a@b.c">
						{{form.email|add_class:"input100"}}
                        {% if form.email.errors %}
                        <div class="errors">
                        {% for error in form.email.errors %}
                            <span>{{error}}</span>
                        {% endfor %}
                        </div>
                        {% endif %}
						<span class="focus-input100" data-placeholder="ایمیل"></span>
					</div>

					<div class="wrap-input100 validate-input" data-validate="Enter password">
						<span class="btn-show-pass">
							<i class="zmdi zmdi-eye"></i>
						</span>
						{{form.password1|add_class:"input100"}}
                        {% if form.password1.errors %}
                        <div class="errors">
                        {% for error in form.password1.errors %}
                            <span>{{error}}</span>
                        {% endfor %}
                        </div>
                        {% endif %}
						<span class="focus-input100" data-placeholder="گذرواژه"></span>
					</div>

                    <div class="wrap-input100 validate-input" data-validate="Enter password">
						<span class="btn-show-pass">
							<i class="zmdi zmdi-eye"></i>
						</span>
						{{form.password2|add_class:"input100"}}
                        {% if form.password2.errors %}
                        <div class="errors">
                        {% for error in form.password2.errors %}
                            <span>{{error}}</span>
                        {% endfor %}
                        </div>
                        {% endif %}
						<span class="focus-input100" data-placeholder="تایید گذرواژه"></span>
					</div>

                    {% if form.non_field_errors %}
                        <div class="errors">
                        {% for error in form.non_field_errors %}
                            <span>{{error}}</span>
                        {% endfor %}
                        </div>
                    {% endif %}

					<a class="myfont" href="{% url 'login' %}">حساب کاربری دارید؟</a>

					<div class="container-login100-form-btn">
						<div class="wrap-login100-form-btn">
							<div class="login100-form-bgbtn"></div>
							<button class="login100-form-btn myfont">
								ثبت نام
							</button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
	

	<div id="dropDownSelect1"></div>
	
<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/jquery/jquery-3.2.1.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/animsition/js/animsition.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/bootstrap/js/popper.js' %}"></script>
	<script src="{% static 'registration/login/vendor/bootstrap/js/bootstrap.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/select2/select2.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/daterangepicker/moment.min.js' %}"></script>
	<script src="{% static 'registration/login/vendor/daterangepicker/daterangepicker.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/countdowntime/countdowntime.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'registration/login/js/main.js' %}"></script>

</body>
</html>